
/*** SOCIAL ICON STYLE ***/
#footerright
{
	float:right;
	width:170px;
	margin-right: 80px;
	margin-top:-2px;
}

#socialicons
{
	width:170px;
	overflow:hidden;
}

#socialicons li
{
	display:block;
	float:left;
	margin:4px 3px 0 0;
}

#socialicons li a
{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/gfx/social_icons.png) no-repeat scroll 0 0;
	display:block;
	height:21px;
	width:21px;
}

#socialicons li a#twitter
{
	background-position:-1px -3px;
}

#socialicons strong
{
	color:#666666;
	float:left;
	padding:7px;
}

#socialicons.link_group:hover li a#twitter
{
	background-position:-1px -30px;
}

#socialicons li a#facebook
{
	background-position:-28px -3px;
}

#socialicons.link_group:hover li a#facebook
{
	background-position:-28px -30px;
}

#socialicons li a#linkedin
{
	background-position:-53px -3px;
}

#socialicons.link_group:hover li a#linkedin
{
	background-position:-53px -30px;
}
/*** SOCIAL ICON STYLE ***/
